Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Sql Builder Plug-in
Bundle-SymbolicName: com.openexchange.sql
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: com.openexchange.sql.builder;uses:="com.openexchange.sql.grammar",
 com.openexchange.sql.grammar;uses:="com.openexchange.sql.builder",
 com.openexchange.sql.tools;uses:="com.openexchange.sql.grammar"
Automatic-Module-Name: com.openexchange.sql
